
var message="三以网络 http://www.3eee.cn欢迎你的光临，请多提意见，多給予本站支持!" //specifys the title

var message=message+" " //gives a pause at the end,1 space=1 speed unit, here I used 10 spaces@150 each = 1.5seconds.

i="0" //declares the variable and sets it to start at 0

var temptitle="" //declares the variable and sets it to have no value yet.

var speed="150" //the delay in milliseconds between letters



function titler(){

if (!document.all&&!document.getElementById)

return

document.title=temptitle+message.charAt(i) //sets the initial title

temptitle=temptitle+message.charAt(i) //increases the title by one letter

i++ //increments the counter

if(i==message.length) //determines the end of the message

{

i="0" //resets the counter at the end of the message

temptitle="" //resets the title to a blank value

}

setTimeout("titler()",speed) //Restarts. Remove line for no-repeat.

}



window.onload=titler
